vsphere_user = "administrator@vsphere.local"

vsphere_password = "WWTwwt1!"

vsphere_server = "vc.lab.local"

aci_username = "admin"

aci_password = "WWTwwt1!"

aci_apic = "https://192.168.2.149"

network_interfaces = [ "vmnic3" , "vmnic4" , "vmnic5" ]
